BODY { MARGIN: 0px; BACKGROUND-COLOR: #ffffff; line-height: 120%; FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; COLOR: black; }
code {display:block; padding:6px; border:1px solid #bbbbbb; line-height:100%; font-size:1.3em; background:#fafafa; margin:0.35em 0;}
#page { MARGIN: 0px; }
#pagecontent { MARGIN: 0px; PADDING: 0px 20px 0px 20px; WIDTH: 94%; LINE-HEIGHT: 120%; BACKGROUND-COLOR: #ffffff; }
p.head { }
p.foot { BACKGROUND: #8BB4F4; }
p.attention { BACKGROUND: #FFFFE6; }
TABLE.fontstyle { FONT-SIZE: 100%; BACKGROUND: white; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
TABLE.norm { FONT-SIZE: 100%; BACKGROUND: #FFEEBB; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
TABLE.attention { FONT-SIZE: 98%; BACKGROUND: #FFFFCC; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
TD.fontstyle { FONT-SIZE: 100%; BACKGROUND: white; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
H1 { FONT-SIZE: 160%; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
H2 { FONT-SIZE: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
H3 { FONT-SIZE: 110%; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
.small { FONT-SIZE: 92%; BACKGROUND: white; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
A:link { COLOR: blue; }
A:visited { COLOR: purple; }
A:active { COLOR: red; }
A:hover { BACKGROUND: #e4e4e4; }
